/*
Theme Name: Pacific Screen
Theme URI: http://pacificscreen.com
Description: Child Theme for Eclipse Pro
Author: Simon Neveu
Author URI: http://simonneveu.com
Template: eclipsepro
Version: 0.1
*/
 
@import url("../eclipsepro/style.css");
@import url("fonts/stylesheet.css");

h1, h2, h3, h4, h5 {
	color:#edeae4;
}

p, li {
	color:#edeae4;
	font-family: "ShantiRegular", Times, Sans;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
}

a {
	color:#edeae4;
}

body {
	background-color:#f3f1ed !important;
	background-image:none;
}

.container {
	min-width:1024px;
}







/* ------------------ HEADER -------------------------- */

#header {
	background:none;
	border:none;
}

#logo {
	margin-bottom:0;
	height:130px;
}

.row {
	max-width:1024px;
}

#nav {
	margin-top:103px;
}

#nav li:first-child {
	display:none;
}

#nav #nav_menu > li > a {
	font-family: "ShantiRegular", Arial, Sans;
	text-transform:uppercase;
	font-size:13px;
	color:#5d5850;
	padding:0;
}

#nav #nav_menu > li:hover > a {
	padding:0;
	text-indent:0;
	margin:0;
	color: #a8a49e;
}

#nav #nav_menu > .current_page_item > a {
	color: #a8a49e;
}

#nav_menu > li {
	padding: 3px 10px;
	margin:0;
}

#nav #nav_menu > li:nth-child(6) {
	padding-right:15px;
}

#nav #nav_menu > li:nth-child(7) {
	margin-right:none;
	background-color:#232c39;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#nav #nav_menu > li:nth-child(7) > a {
	color:#f3f1ed;
}

#nav #nav_menu > li:nth-child(7):hover {
	background-color:#373f4b;
}

#nav_menu > li:nth-child(8), #nav_menu > li:nth-child(9), #nav_menu > li:nth-child(10) {
	display:none;
}

#gallery {
	border:none !important;
	margin-top: 5px;
}

#gallery ul li {
	height:160px;
	overflow:hidden;
}

#gallery ul img {
	width: 252px;
	border:0 !important;
}

#gallery li.three.columns {
	margin-left:5px !important;
	width:252px;
}

#gallery li.three.columns:first-child {
	margin-left:0 !important;
}

/* --------------------- HOME ---------------------- */


div.slider-nav {
	/*display: none;*/
}

.orbit-wrapper {
	border:none !important;
	margin:0 !important;
	padding:0 !important;
}

.orbit-bullets {
	margin:0;
	padding:0;
	right:50px;
	bottom:30px;
	margin-left:0 !important;
}

#orbitDemo {
	margin-top:0;
	background:none;
}

div.orbit.with-bullets {
	margin-bottom:5px;
}

.orbit-bullets li {
	float:right !important;
	width:12px;
}

.slider_container {
	
}

.page_content {
	background-color: #232C39;
}

.slider_nav {
	margin-bottom: 5px;
}

.post_container {
	padding-bottom:0;
	border:0;
}

.text_content {
	width:880px !important;
	margin-left:70px !important;
}

.home .row {
	background: url("img/home_nz_map.png") 840px 32px no-repeat;
}

#home_welcome {
	margin-bottom:40px;
}

#home_welcome h1 {
	font-family: "ShantiRegular", Arial, Sans;
	font-size:30px;
	width:740px;
	line-height:1.1;
	margin-bottom: 15px;
}

#home_welcome h2 {
	font-family: "ShantiRegular", Arial, Sans;
	font-size:20px;
	width:740px;
	line-height:1.3;
	margin-bottom: 15px;
}

#home_crews {
	width:410px;
	float:left;
	background: url("img/home_crews.png") center 0 no-repeat;
	padding-top: 110px;
}

#home_crews_link {
	width: 250px;
	height: 100px;
	display: block;
	position: absolute;
	top: 220px;
	left: 80px;
}

#home_production {
	width:410px;
	float:right;
	background: url("img/home_production.png") center 0 no-repeat;
	padding-top: 110px;
}

#home_production_link {
	width: 190px;
	height: 100px;
	display: block;
	position: absolute;
	top: 220px;
	right: 110px;
}

p.hidden {
	visibility:hidden;
	height:0;
	margin:0;
}






/* --------------------- CONTACT ---------------------- */
.posts_title {
	display:none;
}

#contact_title {
	background: url("img/contact_title.png") center 0 no-repeat;
	margin: 15px auto 40px;
	width:456px;
	height:0;
	padding-top:20px;
	display:block;
	overflow:hidden;
}

.page-id-25 h1 {
	font-family: "ShantiRegular", Arial, Sans;
	width:500px;
	line-height:1.1;
	margin-bottom: 18px !important;
	margin-top: 5px;
}

#contact_content {
	float:left;
	width:528px;
}

#contact_content h1 {
	font-size:28px;
	margin-bottom:35px;
}

#contact_form {
	float:right;
	width:304px;
	overflow:hidden;
	padding-top: 6px;
}

#contact_address, #contact_phone, #contact_email {
	float:left;
	width:200px;
}

#contact_address h2, #contact_phone h2, #contact_email h2 {
	color:#62676f;
	font-size:15px;
	margin-bottom:5px;
}

#contact_address p, #contact_phone p, #contact_email p {
	font-size:18px;
	line-height:0.8;
}

#contact_email {
	margin-top:15px;
	width:400px;
}

.wpcf7-form input, .wpcf7-textarea {
	float:right;
	width:296px;
	min-height:28px;
	padding-left:8px;
	border:0;
	font-size:13px;
	border-radius:0;
}

.wpcf7 .watermark {
	color:#7b8088 !important;
	font-family: "ShantiRegular", Arial, Sans;
}

input.input-text:focus, textarea:focus {
	color:#39414c !important;
	font-family: "ShantiRegular", Arial, Sans;
}

.wpcf7-form p {
	position: relative;
	display: block;
	height: 28px;
	margin:0 0 7px 0;
}

.wpcf7-captchar {
	width: 230px !important;
}

.wpcf7-form br {
	display:none;
}

input.input-text, textarea {
	padding:0;
	margin-top:0;
	padding-top:6px;
}

input[type="submit"] {
	background: url("img/contact_send_btn.png") 0 0 no-repeat;
	width:91px;
	height:0;
	margin:0;
	padding:0;
	padding-top:31px;
	display:block;
	overflow:hidden;
}

input[type="submit"]:hover {
	background-position:0 -31px;
}

.wpcf7-validation-errors {
	border:0 !important;
	margin:0 !important;
	padding:0 !important;
	width: 180px;
}

span.wpcf7-not-valid-tip {
	display:none;
}









/* ------------------------ GALLERY ------------------------- */

.page-id-23 .page_content {
	background:none;

}

.pscarousel {
	background-color: #232C39;
}

.portfolio-slideshow {
	margin:0 auto !important;
	text-align: center;
	padding-bottom: 1px;
}

.pager, #slideshow-nav0 {
	width:1024px;
	margin: 0 auto;
}

.pager {
	background: url("img/gallery_title.png") center 50px no-repeat;
	/*margin: 15px auto 40px;*/
	width:884px;
	display:block;
	overflow:hidden;
	padding-top: 115px;
	padding-bottom:90px;
}

.pager img {
	width:212px !important;
	border:2px solid #fff;
	padding:0 !important;
	margin:2px !important;
}

.slideshow-nav {
	z-index:10;
	position:relative;
}

.slideshow-nav a.slideshow-next {
	background: url("img/gallery_btn_right.png") 0 0 no-repeat;
	width:47px;
	height:0;
	padding-top:47px;
	display:block;
	overflow:hidden;
	position:absolute;
	margin:0 !important;
	margin-left: 977px !important;
	margin-top:210px !important;
}

.slideshow-nav a.slideshow-next:hover {
	background-position: 0 -47px;
}

.slideshow-nav a.slideshow-prev {
	background: url("img/gallery_btn_left.png") 0 0 no-repeat;
	width:47px;
	height:0;
	padding-top:47px;
	display:block;
	overflow:hidden;
	position:absolute;
	margin-top:210px !important;
}

.slideshow-nav a.slideshow-prev:hover {
	background-position: 0 -47px;
}

.slideshow-nav .pause, .slideshow-nav .play, .slideshow-nav .restart, .slideshow-nav .slideshow-info, .slideshow-nav .sep {
	display:none !important;
}

.slideshow-meta {
	margin-left: 50%;
	text-align: center;
	margin-top: -32px;
	position: absolute;
	max-width: 1024px;
}

.slideshow-caption {
	position: relative;
	display: block;
	background-color:#fff;
	opacity:0.8;
	moz-opacity:0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
  	filter: alpha(opacity=80);
  	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color:#222325;
	left:-50%;
	padding:7px 25px;
}

.slideshow-content img {
	width:1024px;
	height:448px;
}









/* ---------------------- ABOUT ---------------------- */

#about_header {
	width:1024px;
	position:relative;
	margin:0 auto;
	text-align:center;
	margin-top: 30px;
}
#about_ivars, #about_mandy, #about_stephen {
	width:288px;
	height:75px;
	display:inline-block;
	overflow:hidden;
	padding-top:300px;
}

#about_ivars {
	background: url("img/about_ivars.png") center 0 no-repeat;
	float:left;
	cursor:pointer;
}

#about_mandy {
	background: url("img/about_mandy.png") center 0 no-repeat;
	position:relative;
	margin:0 auto;
	cursor:pointer;
}

#about_stephen {
	background: url("img/about_stephen.png") center 0 no-repeat;
	float:right;
	cursor:pointer;
}

#about_header h1 {
	color:#5d5850;
	font-family: "ShantiRegular", Arial, Sans;
	text-transform:uppercase;
	font-size:16px;
	margin:0;
}

#about_header h2 {
	color:#9c978f;
	font-family: "ShantiRegular", Arial, Sans;
	text-transform:none;
	font-size:14px;
}

#about_title {
	background: url("img/about_title.png") center 0 no-repeat;
	margin: 15px auto 40px;
	width:457px;
	height:0;
	padding-top:20px;
	display:block;
	overflow:hidden;
}

#about_ivars_title {
	background: url("img/about_ivars_title.png") center 0 no-repeat;
	margin: 15px auto 40px;
	width:571px;
	height:0;
	padding-top:46px;
	display:block;
	overflow:hidden;
}

a#about_ivars:hover, a#about_mandy:hover, a#about_stephen:hover {
	opacity:0.8;
}

#about_mandy_title {
	background: url("img/about_mandy_title.png") center 0 no-repeat;
	margin: 15px auto 40px;
	width:587px;
	height:0;
	padding-top:45px;
	display:block;
	overflow:hidden;
}
#about_stephen_title {
	background: url("img/about_stephen_title.png") center 0 no-repeat;
	margin: 15px auto 40px;
	width:587px;
	height:0;
	padding-top:45px;
	display:block;
	overflow:hidden;
}

#about_testimonials_title {
	background: url("img/about_testimonials_title.png") center 0 no-repeat;
	margin: 70px auto 25px;
	width:163px;
	height:0;
	padding-top:16px;
	display:block;
	overflow:hidden;
}

.testimonial_entry {
	float:left;
	width:400px;
	padding-top: 40px;
}

.testimonial_entry:nth-child(odd){
	clear:both;
}

.testimonial_entry:nth-child(even){
	float:right;
}

.testimonial_entry h2 {
	color:#62676f;
	font-size:13px !important;
	margin-bottom:2px !important;
}

.page-id-20 .post_container h1 {
	font-family: "ShantiRegular", Arial, Sans;
	font-size:27px !important;
	width:100%;
	line-height:1.1;
	margin-bottom: 18px !important;
	margin-top: 5px;
}










/* --------------------- FEATURED WORK--------------------- */
#featured_title {
	background: url("img/featuredWork_title.png") center 0 no-repeat;
	margin: 15px auto 40px;
	width:471px;
	height:0;
	padding-top:20px;
	display:block;
	overflow:hidden;
}

#content {
	margin-bottom:80px;
}

.featured_item {
	width:100%;
	float:left;
	margin-bottom:50px;
}

.featured_item:nth-child(2n) {
	float:right;
}

.featured_item h1 {
	font-size: 28px;
	margin-bottom: 2px;
	font-family: "ShantiRegular", Arial, Sans;
}

.featured_item #featured_post_thumb {
	float:right;
	width: 230px;
	height: 150px;
	overflow: hidden;
	border:2px solid #edeae4;
	margin-top: 35px;
}

.featured_item #featured_post_text {
	float:left;
	width:600px;
}

.entry p {
	line-height: 1.3;
}

.featured_item a {
}

.byline {
	display:none;
}

.nine #featured_work_title {
	display:none;
}

#single_video p, #single_video h1, #single_video h2, #single_video #single_post_images, #single_video #single_post_text {
	display:none;
}

#single_video .entry {
	margin-left:0 !important;
}

#single_video .post_container, #single_video #content {
	margin:0;
	margin-bottom:1px;
}

#single_video #content .clear {
	display:none;
}

.page_content .post iframe {
	display:none;
}

.page_content .post h1 {
	font-size:28px;
	margin-bottom: 14px;
}

.page_content .post h1 a {
	text-decoration:none !important;
}

.page_content .post h2 {
	font-size:20px;
	margin-bottom: 22px;
}

.page_content .single_post_hero {
	display:none;
}

#video_player {
	width:1024px;
}

#single_post_text {
	float:left;
	width:490px;
}

#single_post_images {
	float:right;
	width:352px;
}

#single_post_images img {
	float:right;
	border:4px solid #4d535d;
	margin-bottom: 5px;
}

#single_post .wp-caption {
	display:none;
}

#single_post_text #back_btn {
	position:relative;
	top:40px;
}

.single-post #featured_work_title {
	width:880px;
	line-height:1.1;
	margin-bottom: 0;
	margin-top: 5px;
}

.single-post .post_container h1 {
	font-family: "ShantiRegular", Arial, Sans;
	font-size:28px !important;
	display:inline;
}

.single-post .post_container h2 {
	font-family: "ShantiRegular", Arial, Sans;
	font-size:20px !important;
	width:880px;
	line-height:1.1;
	margin-bottom: 18px;
	margin-top: 17px;
}

.single-post .post_container h3 {
	font-family: "ShantiRegular", Arial, Sans;
	font-size:20px !important;
	width:880px;
	line-height:1.1;
	margin-bottom: 10px !important;
	margin-top: 20px;
}

.single-post .post_container h5 {
	font-family: "ShantiRegular", Arial, Sans;
	font-size: 20px;
	opacity: 0.4;
	display:inline;
	margin-left: 14px;
}

.single-post footer {
	margin-top:30px;
}

.meta-mobile {
	display:none;
}






/* ------------------------ CAMERA CREWS ---------------------------------- */
#crews_title {
	background: url("img/crews_title.png") center 0 no-repeat;
	margin: 15px auto 40px;
	width:455px;
	height:0;
	padding-top:20px;
	display:block;
	overflow:hidden;
}

.page-id-10 h1 {
	font-family: "ShantiRegular", Arial, Sans;
	font-size:27px !important;
	width:880px;
	line-height:1.1;
	margin-bottom: 18px !important;
	margin-top: 5px;
}

#crews_services_title {
	background: url("img/crews_services_title.png") center 0 no-repeat;
	margin: 60px auto 30px;
	width:107px;
	height:0;
	padding-top:16px;
	display:block;
	overflow:hidden;
}

.page-id-10 h2 {
	font-family: "ShantiRegular", Arial, Sans;
	font-size:16px !important;
	line-height:1.1;
	margin-bottom: 10px !important;
	margin-top: 5px;
	text-decoration: underline;
}

.page-id-10 .services_list {
	width:370px !important;
	float:left;
	line-height: 1.6;
	margin-left:45px;

}

.page-id-10 .services_list:last-child {
	float:right;
	margin-left:0;
	margin-right:45px;
}

ul.services_list li {
	text-indent: -14px;
	padding-left: 14px;
}








/* ----------------------- PRODUCTION ------------------------- */

#production_title {
	background: url("img/production_title.png") center 0 no-repeat;
	margin: 15px auto 40px;
	width:456px;
	height:0;
	padding-top:20px;
	display:block;
	overflow:hidden;
}

#production_text {
	width:684px;
	float:left;
}

.page-id-13 h1 {
	font-family: "ShantiRegular", Arial, Sans;
	font-size:27px !important;
	width:100%;
	line-height:1.1;
	margin-bottom: 18px !important;
	margin-top: 5px;
}

#production_specialties {
	background: url("img/production_specialties.png") center 0 no-repeat;
	margin: 15px auto 40px;
	width:165px;
	height:0;
	padding-top:124px;
	display:block;
	overflow:hidden;
	float:right;
}








/* -------------------- FOOTER --------------------- */

#lightbox-image-details {
	display:none;
}

#lightbox-container-image-data-box {
	display:none !important;
}

#lightbox-nav-btnNext, #lightbox-nav-btnPrev {
	display:none !important;
}

.portfolio_caption {
	display:none !important;
}

footer {
	padding:10px 0;
	text-align:center;
	position: relative;
	top: -12px;
}

footer p {
	color:#3f3e3c;
}

footer p a {
	color:#3f3e3c;
	text-decoration: underline;
}

footer p a:hover { text-decoration:underline;}

